# Generated Makefile data for kdump
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

kdump_INPUTS = \
	pkg/kdump/config-client.js \
	pkg/kdump/crashkernel.sh \
	pkg/kdump/index.html \
	pkg/kdump/kdump-client.js \
	pkg/kdump/kdump-view.jsx \
	pkg/kdump/kdump.js \
	pkg/kdump/kdump.scss \
	pkg/kdump/test-config-client.js \
	pkg/kdump/testwritable.sh \
	pkg/lib/cockpit-components-dialog.css \
	pkg/lib/cockpit-components-dialog.jsx \
	pkg/lib/form-layout.scss \
	pkg/lib/page.scss \
	pkg/lib/patternfly/patternfly-cockpit.scss \
	pkg/lib/polyfills.js \
	pkg/lib/qunit-config.js \
	pkg/lib/qunit-template.html \
	pkg/lib/qunit-tests.js \
	pkg/lib/sassc-loader.js \
	pkg/lib/service.js \
	pkg/lib/superuser.js \
	$(NULL)

kdump_OUTPUTS = \
	dist/kdump/included-modules \
	dist/kdump/index.html \
	dist/kdump/kdump.css \
	dist/kdump/kdump.js \
	dist/kdump/po.cs.js \
	dist/kdump/po.de.js \
	dist/kdump/po.es.js \
	dist/kdump/po.fi.js \
	dist/kdump/po.fr.js \
	dist/kdump/po.he.js \
	dist/kdump/po.it.js \
	dist/kdump/po.ja.js \
	dist/kdump/po.ko.js \
	dist/kdump/po.nl.js \
	dist/kdump/po.pl.js \
	dist/kdump/po.pt_BR.js \
	dist/kdump/po.ru.js \
	dist/kdump/po.sk.js \
	dist/kdump/po.sv.js \
	dist/kdump/po.tr.js \
	dist/kdump/po.uk.js \
	dist/kdump/po.zh_CN.js \
	dist/kdump/po.zh_TW.js \
	dist/kdump/test-config-client.css \
	dist/kdump/test-config-client.html \
	dist/kdump/test-config-client.js \
	$(NULL)

kdump_INSTALL = \
	dist/kdump/index.html.gz \
	dist/kdump/kdump.css.gz \
	dist/kdump/kdump.js.gz \
	dist/kdump/po.cs.js.gz \
	dist/kdump/po.de.js.gz \
	dist/kdump/po.es.js.gz \
	dist/kdump/po.fi.js.gz \
	dist/kdump/po.fr.js.gz \
	dist/kdump/po.he.js.gz \
	dist/kdump/po.it.js.gz \
	dist/kdump/po.ja.js.gz \
	dist/kdump/po.ko.js.gz \
	dist/kdump/po.nl.js.gz \
	dist/kdump/po.pl.js.gz \
	dist/kdump/po.pt_BR.js.gz \
	dist/kdump/po.ru.js.gz \
	dist/kdump/po.sk.js.gz \
	dist/kdump/po.sv.js.gz \
	dist/kdump/po.tr.js.gz \
	dist/kdump/po.uk.js.gz \
	dist/kdump/po.zh_CN.js.gz \
	dist/kdump/po.zh_TW.js.gz \
	dist/kdump/test-config-client.css.gz \
	dist/kdump/test-config-client.js.gz \
	$(NULL)

kdump_TESTS = \
	dist/kdump/test-config-client.html \
	$(NULL)

dist/kdump/stamp: $(kdump_INPUTS)

dist/kdump/included-modules: dist/kdump/stamp

dist/kdump/index.html: dist/kdump/stamp

dist/kdump/kdump.css: dist/kdump/stamp

dist/kdump/kdump.js: dist/kdump/stamp

dist/kdump/po.cs.js: dist/kdump/stamp

dist/kdump/po.de.js: dist/kdump/stamp

dist/kdump/po.es.js: dist/kdump/stamp

dist/kdump/po.fi.js: dist/kdump/stamp

dist/kdump/po.fr.js: dist/kdump/stamp

dist/kdump/po.he.js: dist/kdump/stamp

dist/kdump/po.it.js: dist/kdump/stamp

dist/kdump/po.ja.js: dist/kdump/stamp

dist/kdump/po.ko.js: dist/kdump/stamp

dist/kdump/po.nl.js: dist/kdump/stamp

dist/kdump/po.pl.js: dist/kdump/stamp

dist/kdump/po.pt_BR.js: dist/kdump/stamp

dist/kdump/po.ru.js: dist/kdump/stamp

dist/kdump/po.sk.js: dist/kdump/stamp

dist/kdump/po.sv.js: dist/kdump/stamp

dist/kdump/po.tr.js: dist/kdump/stamp

dist/kdump/po.uk.js: dist/kdump/stamp

dist/kdump/po.zh_CN.js: dist/kdump/stamp

dist/kdump/po.zh_TW.js: dist/kdump/stamp

dist/kdump/test-config-client.css: dist/kdump/stamp

dist/kdump/test-config-client.html: dist/kdump/stamp

dist/kdump/test-config-client.js: dist/kdump/stamp

pkg/kdump/config-client.js:

pkg/kdump/crashkernel.sh:

pkg/kdump/index.html:

pkg/kdump/kdump-client.js:

pkg/kdump/kdump-view.jsx:

pkg/kdump/kdump.js:

pkg/kdump/kdump.scss:

pkg/kdump/test-config-client.js:

pkg/kdump/testwritable.sh:

pkg/lib/cockpit-components-dialog.css:

pkg/lib/cockpit-components-dialog.jsx:

pkg/lib/form-layout.scss:

pkg/lib/page.scss:

pkg/lib/patternfly/patternfly-cockpit.scss:

pkg/lib/polyfills.js:

pkg/lib/qunit-config.js:

pkg/lib/qunit-template.html:

pkg/lib/qunit-tests.js:

pkg/lib/sassc-loader.js:

pkg/lib/service.js:

pkg/lib/superuser.js:

WEBPACK_INPUTS += $(kdump_INPUTS)
WEBPACK_OUTPUTS += $(kdump_OUTPUTS)
WEBPACK_INSTALL += $(kdump_INSTALL)
TESTS += $(kdump_TESTS)

kdump: dist/kdump/stamp
maintainer-clean-kdump: 
	rm -rf $(kdump_OUTPUTS) $(kdump_INSTALL) dist/kdump/stamp
maintainer-clean-local:: clean-kdump
